kind = "lightning"

[[shard]]
from = "Bolt Tower"
chance = 10

[[shard]]
from = "Rapid Thruster"
chance = 4

[[stone]]
from = "Driller Mole"
chance = 6

[[stone]]
from = "Emerald Blues"
chance = 10

[[gem]]
from = "Armored Knight"
chance = 12

[[gem]]
from = "Surveillance Robot"
chance = 8

[[crystal]]
from = "Devastator"
chance = 4

[[crystal]]
from = "Strafer"
chance = 6
